<?xml version="1.0" encoding="UTF-8"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>
  <groupId>io.jenkins.plugins</groupId>
  <artifactId>aws-global-configuration</artifactId>
  <version>130.v35b_7b_96f53c3</version>
  <packaging>hpi</packaging>
  <name>AWS Global Configuration Plugin</name>
  <description>Configure all AWS related plugins from a single page</description>
  <url>https://github.com/jenkinsci/aws-global-configuration-plugin</url>
  <inceptionYear>2016</inceptionYear>
  <licenses>
    <license>
      <name>MIT License</name>
      <url>https://opensource.org/licenses/MIT</url>
    </license>
  </licenses>
  <scm>
    <connection>scm:git:https://github.com/jenkinsci/aws-global-configuration-plugin.git</connection>
    <developerConnection>scm:git:git@github.com:jenkinsci/aws-global-configuration-plugin.git</developerConnection>
    <tag>35b7b96f53c309a6e89e5d2e1b805b99cb18d5cc</tag>
    <url>https://github.com/jenkinsci/aws-global-configuration-plugin</url>
  </scm>
  <distributionManagement>
    <repository>
      <id>maven.jenkins-ci.org</id>
      <url>https://repo.jenkins-ci.org/releases/</url>
    </repository>
    <snapshotRepository>
      <id>maven.jenkins-ci.org</id>
      <url>https://repo.jenkins-ci.org/snapshots/</url>
    </snapshotRepository>
  </distributionManagement>
  <dependencies>
    <dependency>
      <groupId>org.jenkins-ci.plugins</groupId>
      <artifactId>aws-credentials</artifactId>
      <version>218.v1b_e9466ec5da_</version>
      <scope>compile</scope>
    </dependency>
    <dependency>
      <groupId>org.jenkins-ci.plugins.aws-java-sdk</groupId>
      <artifactId>aws-java-sdk-minimal</artifactId>
      <version>1.12.610-428.v849169a_01b_a_5</version>
      <scope>compile</scope>
    </dependency>
    <dependency>
      <groupId>org.jenkins-ci.plugins</groupId>
      <artifactId>structs</artifactId>
      <version>325.vcb_307d2a_2782</version>
      <scope>compile</scope>
    </dependency>
  </dependencies>
  <build>
    <plugins>
      <plugin>
        <groupId>org.jenkins-ci.tools</groupId>
        <artifactId>maven-hpi-plugin</artifactId>
        <version>3.51</version>
        <extensions>true</extensions>
      </plugin>
    </plugins>
  </build>
</project>
